Recommendation environment

PC
¥Windows Vista,7,8
¥Microsoft Internet Explorer 9.0 and later / Firefox latest edition / Google Chrome latest edition
¥Mac OS X v10.7 , v10.8 , v10.9
Safari latest edition/ Firefox latest edition / Google Chrome latest edition
[The Adobe Flash Player latest edition has to be installed by the environment that JavaScript runs.]
[Touch panel operation doesn't sometimes move.]

Smart device
¥iOS 7 , 8
Safari
¥Android 4.1 , 4.2 , 4.3 , 4.4
Google Chrome latest edition
[The standard browser is incompatible.]
[The part model doesn't sometimes move.]